.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hc{height:947.573769px;}
.hd{height:947.956766px;}
.hb{height:949.552652px;}
.ha{height:949.871849px;}
.h5{height:950.350596px;}
.h4{height:950.637844px;}
.h9{height:952.744426px;}
.h8{height:952.935924px;}
.h3{height:955.138256px;}
.h2{height:955.234006px;}
.h0{height:957.149090px;}
.h1{height:957.532086px;}
.h6{height:962.894242px;}
.h7{height:963.117690px;}
.w4{width:919.996797px;}
.w5{width:920.028746px;}
.w2{width:925.358954px;}
.w3{width:925.614350px;}
.w1{width:948.754709px;}
.w0{width:949.105758px;}
.wb{width:951.148539px;}
.wa{width:951.403935px;}
.w7{width:953.542369px;}
.w6{width:953.701920px;}
.w9{width:955.936200px;}
.w8{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hc{height:791.680013pt;}
.hd{height:792.000000pt;}
.hb{height:793.333333pt;}
.ha{height:793.600016pt;}
.h5{height:794.000000pt;}
.h4{height:794.239991pt;}
.h9{height:796.000000pt;}
.h8{height:796.159993pt;}
.h3{height:798.000000pt;}
.h2{height:798.079997pt;}
.h0{height:799.680013pt;}
.h1{height:800.000000pt;}
.h6{height:804.479980pt;}
.h7{height:804.666667pt;}
.w4{width:768.639973pt;}
.w5{width:768.666667pt;}
.w2{width:773.119955pt;}
.w3{width:773.333333pt;}
.w1{width:792.666667pt;}
.w0{width:792.959961pt;}
.wb{width:794.666667pt;}
.wa{width:794.880045pt;}
.w7{width:796.666667pt;}
.w6{width:796.799968pt;}
.w9{width:798.666667pt;}
.w8{width:798.719971pt;}
.x0{left:0.000000pt;}
}
